;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"quoByVar"
"directory"
"fintegrate"
"middle"
"weakBiRank"
"int"
"setDifference"
"distFact"
"precision"
"primitivePart!"
"m_inverse"
"csc2sin"
"subResultantGcdEuclidean"
"lazyIrreducibleFactors"
"distributionBySTransform"
"putColorInfo"
"dequeue"
"transformColumns!"
"diagonal"
"makeop"
"riemannZeta"
"xftestRealEqualsAux"
"laplace"
"gradeInvolution"
"deepExpand"
"groupPresentation"
"directProduct"
"testNotEquals"
"minimal?"
"laurent"
"makeTerm"
"jacobiIdentity?"
"rightRankPolynomial"
"isobaric?"
"createSceneUse"
"changeExprLength"
"repeatUntilLoop"
"leastAffineMultiple"
"rk4"
"outputForm"
"makeSin"
"createPlot2Din3D"
"setHandler!"
"simplicialComplexIfCan"
"columnSpace"
"nullSpace"
"genVectorStream"
"OMgetFloat"
"rightExtendedGcd"
"octon"
"table"
"firstn"
"iidprod"
"shuffle"
"guessAlg"
"gcdcofactprim"
"partial"
"ski"
"rewriteIdealWithQuasiMonicGenerators"
"areEquivalent?"
"lambertW0"
"factorAndSplit"
"Phi"
"asinhIfCan"
"nsqfree"
"wronskianMatrix"
"fullPartialFraction"
"parallel"
"OMconnInDevice"
"sylvesterMatrix"
"D"
"useEisensteinCriterion?"
"iAiryBi"
"getType"
"intBasis"
"normalizeAtInfinity"
"critM"
"columnMatrix"
"algebraicDecompose"
"predicate"
"linearAssociatedLog"
"allSimpleCells"
"safety"
"maxPoints"
"permutationRepresentation"
"changeWeightLevel"
"smesh"
"setStatus!"
"imagI"
"factorOfDegree"
"generalizedEigenvector"
"whileLoop"
"copy!"
"get_elliptics"
"createSceneGroup"
"polyPart"
"makeUnit"
"enqueue!"
"numDepVar"
"moduleSum"
"minPoints"
"elementary"
"d"
"countable?"
"normFactors"
"headRemainder"
"setPoly"
"exponentb"
"randomR"
"cExp"
"roughBase?"
"concat"
"prime"
"testco"
"moreAlgebraic?"
"linear?"
"sameFace?"
"null?"
"imagE"
"redPol"
"iiasin"
"wordInStrongGenerators"
"leadingTerm"
"constantCoefficientRicDE"
"fortranInteger"
"hankelSystem"
"extractTop!"
"cyclotomic"
"HP_solve"
"isFunctional?"
"gcdPrimitive"
"rdregime"
"sunion"
"repack1"
"addArrow!"
"symmetricSquare"
"le"
"viewThetaDefault"
"sinh"
"stopMusserTrials"
"hspace"
"integ_df"
"createLowComplexityTable"
"parseSki"
"principalIdeal"
"coefficient"
"gaugeHilbert"
"Delta"
"qsetrest!"
"pad"
"allRootsOf"
"ini_rdata"
"fresnelC"
"clipSurface"
"refactor"
"prolongMV"
"naryPlus"
"coefChoose"
"linearization"
"legendreP"
"upperCase!"
"writeObj"
"FormatRadix"
"sinhIfCan"
"nodes"
"param_RDE"
"refined?"
"cTan"
"absolutelyIrreducible?"
"testcase"
"translate"
"quatern"
"lazyPseudoQuotient"
"fortranLogical"
"OMsupportsCD?"
"HP_solve_I"
"sin?"
"cycleSplit!"
"id"
"brillhartTrials"
"groebSolve"
"normalized?"
"completeTransitivity"
"evaluateInverse"
"pack_modulus"
"bandMatrix"
"sayLength"
"index?"
"pointSizeDefault"
"toStringConven"
"atrapezoidal"
"getMultiplicationMatrix"
"removeHandler!"
"complexIntegrate"
"setTopPredicate"
"indicialEquationAtInfinity"
"closedTensor"
"diagramSvg"
"factor"
"ridHack1"
"numberOfIrreduciblePoly"
"input"
"sphereSurface"
"monic?"
"eqRep?"
"divideExponents"
"qmultiplyRow!"
"subst_vars"
"traceMatrix"
"palgint"
"lowerCase!"
"constantKernel"
"member?"
"screenCoords"
"ord"
"startStats!"
"lommelS1"
"inverseLaplace"
"fractRagits"
"coverMatrix"
"allRepeated"
"karatsuba"
"scalar?"
"characteristicPolynomial"
"cSin"
"unvectorise"
"factorizationSolve"
"quartic"
"sech"
"addSceneGraph"
"coth2tanh"
"pseudoQuotient"
"NOT"
"colSlice"
"multiEuclideanTree"
"conjug"
"rotate"
"internalLastSubResultant"
"lazyPseudoRemainder"
"OMputVariable"
"mrv_rewrite0"
"meixnerM"
"coerceImages"
"completeDecompose"
"possiblyNewVariety?"
"expb"
"distance"
"pack_exps"
"taylor_via_deriv"
"normalisePoint"
"diffextint"
"maxLevel"
"simpOne"
"inHallBasis?"
"orthogonalPolynomials"
"conditionP"
"extendedResultant"
"removeRedundantFactorsInPols"
"hankelH2"
"recolor"
"my_root3"
"identity"
"left_ext_GCD"
"OMputEndAttr"
"project"
"jacobiPathArray"
"destruct"
"perfectNthPower?"
"setPosition"
"S"
"zeta"
"isFixPoint?"
"kernel"
"pade"
"mdeg"
"eFromBinaryMap"
"rowEch"
"extractBottom!"
"linSolve"
"modifyPointData"
"extendedEuclidean"
"cCsch"
"type"
"SEGMENT"
"polarCoordinates"
"swapColumns!"
"meetIfCan"
"limit"
"bipolar"
"exactQuotient!"
"hasoln"
"copy_slice"
"isBox?"
"prolateSpheroidal"
"hashUpdate!"
"nodeOf?"
"bat1"
"rotate!"
"OMmakeConn"
"finiteBasis"
"second"
"exprToPS"
"acschIfCan"
"outputAsTex"
"conical"
"cyclotomic?"
"asin"
"finiteLattice"
"lcmCoef"
"testfn"
"axes"
"lambert_via_newton1"
"setlast!"
"weierstrassSigma"
"leftMinimization"
"degreePartition"
"cSec"
"relationsIdeal"
"fortFormatHead"
"algextint_base"
"cyclic"
"createPlot2Din3Dparametric"
"isDirected?"
"differentiate"
"ShiftC"
"doubleResultant"
"sinhcosh"
"mkAnswer"
"ordinalPower"
"height"
"iLambertW"
"realEigenvectors"
"psi"
"mrv_limit1"
"createSceneText"
"setDefault!"
"distributionByFreeCumulants"
"hMonic"
"plenaryPower"
"createSceneLines"
"iiasinh"
"proposition"
"tryFunctionalDecomposition?"
"crushedSet"
"subspace?"
"shanksDiscLogAlgorithm"
"sizePascalTriangle"
"bernoulliB"
"value"
"addScenePattern"
"addColumnsRows!"
"weightedGraph"
"cCosh"
"rightMult"
"safeCeiling"
"solve1"
"simplifyCoeffs"
"normal"
"algint"
"leadingCoefficient"
"diagonals"
"redux"
"atanhIfCan"
"iAiryAi"
"testEqualsAuxCmp"
"char_pol_via_interpolation"
"theta"
"position"
"factorFraction"
"newReduc"
"radicalEigenvector"
"factorSquareFree"
"integer"
"constantOperator"
"lazyResidueClass"
"OMputAttr"
"star"
"infRittWu?"
"viewZoomDefault"
"intersect"
"oneDimensionalArray"
"resultantReduitEuclidean"
"getMult"
"startPolynomial"
"const"
"qcolumnIndices"
"tanh2trigh"
"closeComponent"
"cyclotomic_decomposition"
"palgLODE"
"inconsistent?"
"adaptive"
"rank"
"call"
"constDsolve"
"invertibleSet"
"hyperelliptic"
"diagramWidth"
"extractIndex"
"upperCase?"
"leftZero"
"squareTop"
"omegapower"
"distribute"
"STransform2"
"setsubMatrix!"
"radix"
"^"
"headReduce"
"hankelDeterminant"
"Or"
"removeIrreducibleRedundantFactors"
"OMputObject"
"monotoneCumulant2momentPoly"
"coerceS"
"cycleClosed"
"Pfaffian"
"poissonDistribution"
"weierstrassPInverse"
"booleanCumulant"
"nextItem"
"midpoint"
"level"
"numberOfCycles"
"setGcdMode"
"latex"
"fibonacci"
"write!"
"evenInfiniteProduct"
"mapUp!"
"subresultantVector"
"acosh"
"mrv_rewrite"
"lexTriangular"
"solveLinearOverConstants"
"P"
"patternMatch"
"decompose"
"RittWuCompare"
"iicos"
"swap"
"blockStructure"
"besselJ"
"semiResultantEuclidean1"
"polylog_int"
"newSubProgram"
"lyndonIfCan"
"cot2trig"
"univariate"
"OMopenFile"
"var2Steps"
"pre_lr"
"prolongSymbol"
"UpTriBddDenomInv"
"badValues"
"nothing"
"setNotation"
"arcsineDistribution"
"decimal"
"sincos"
"getSimplifyDenomsFlag"
"semiSubResultantGcdEuclidean2"
"cAcosh"
"testsuiteNoClear"
"open"
"numerJP"
"cSech"
"stopTable!"
"symmetricRemainder"
"nelem"
"diffU"
"inv"
"compile"
"internal?"
"indiceSubResultant"
"exponentialOrder"
"complexElementary"
"invmod"
"zoom"
"zCoord"
"postfix"
"isChain?"
"scripts"
"lazyPrem"
"minrank"
"open?"
"addSceneArrow"
"toggleAlternativeOutput"
"lazyPremWithDefault"
"htrigs"
"kappa"
"cAcsch"
"pile"
"iisin"
"ranges"
"label"
"gcdprim"
"count"
"sipnt"
"nthFactor"
"monicModulo"
"alternatingGroup"
"normalDeriv"
"param_rde"
"transpose"
"squareFreeBasis"
"entries"
"insertTop!"
"dimensionsOf"
"refinementTransformations"
"get_mod"
"conditions"
"testEquals"
"Rho"
"noncommutativeJordanAlgebra?"
"qaddRows!"
"specialTrigs"
"remainder"
"rquo"
"fort_clean_lines"
"rationalApproximation"
"validExponential"
"enterInCache"
"function"
"genericLeftTraceForm"
"eigenvectors"
"copy"
"exptMod"
"seed"
"LiePoly"
"besselI"
"guessExpRat"
"rules"
"rsimp1"
"OMgetAttr"
"extendIfCan"
"indexName"
"screenResolution3D"
"clexSmaller?"
"OMsupportsSymbol?"
"sendGraphImage"
"minimalMatrix"
"getMin"
"rspace"
"testRealEquals"
"moebius"
"module"
"powerAssociative?"
"rationalPower"
"complex?"
"cAcoth"
"makeViewport3D"
"satisfy?"
"ravel"
"distributionByMoments"
"linearPolynomials"
"qlog"
"xftestLibraryError"
"varList"
"freeConvolution"
"getVariableOrder"
"antisymmetricTensors"
"integralRepresents"
"tail"
"addPoints!"
"space"
"subCase?"
"extend"
"boxBoundary"
"factorials"
"optional?"
"precondition"
"isCompound?"
"prem"
"decomposeIfCan"
"basisOfLeftNucloid"
"monologextint"
"nlde"
"rightRecip"
"coshIfCan"
"legendre"
"solveLinearPolynomialEquation"
"BY"
"zag"
"divide"
"mask"
"OMclose"
"internalIntegrate"
"lommelS2"
"qroot"
"child?"
"lieAdmissible?"
"expa"
"gradient"
"getMaxRight"
"read!"
"zeroDim?"
"operatorHandlers"
"exp0"
"nonSingularModel"
"prinb"
"series"
"multiplyCoefficients"
"ksec"
"addSceneLine"
"integralCoordinates"
"sPol"
"discriminantSet"
"mapdiv"
"monomial1"
"innerEigenvectors"
"multMonom"
"addPoint"
"opeval"
"shallowCopy"
"clipBoolean"
"get_value"
"dimensionOfIrreducibleRepresentation"
"getArrows"
"screenCoordY"
"bit?"
"bumprow"
"integt"
"light"
"deref"
"ei_int"
"moment2nthJacobi"
"wholePart"
"mapMatrixIfCan"
"formatSymbol"
"dSubst"
"oblateSpheroidal"
"logicF"
"atanIfCan"
"checkExtraValues"
"continue"
"iiacot"
"kmax"
"weights"
"copies"
"listYoungTableaus"
"symmetricProduct"
"numerators"
"prepareDecompose"
"check_sol1a"
"complete"
"unaryFunction"
"paren"
"lineIntersect"
"opType"
"zeroOf"
"guessAlgDep"
"booleanConvolution"
"xn"
"sub_poly"
"tan2trig"
"cycles"
"setFieldInfo"
"wholeRagits"
"leftAlternative?"
"integral"
"cRationalPower"
"showAllElements"
"minColIndex"
"numberOfHues"
"algebraicSort"
"append!"
"chinese_update"
"ignore?"
"sierpinskiDivide"
"RemainderList"
"rootOf"
"leftTraceMatrix"
"printTypes"
"numberOfFractionalTerms"
"permutations"
"isLambda?"
"chainComplex"
"my_digamma"
"fprindINFO"
"parseTerm"
"tanh"
"padicFraction"
"directions"
"checkRur"
"partialDenominators"
"unitCanonical"
"testRelativePrecision"
"inf"
"jacobi2poly"
"solid?"
"general_Lambert_product"
"linearDependenceOverConstants"
"routeArrows"
"laguerre"
"exprToUPS"
"powToUPS"
"rightFamily"
"Psi"
"log"
"orthogonalConvolution"
"do_param_RDE"
"ceiling"
"readable?"
"logicT"
"intChoose"
"kelvinKer"
"ptFunc"
"intcompBasis"
"makingStats?"
"cycleTail"
"balancedFactorisation"
"reductum"
"ScanFloatIgnoreSpacesIfCan"
"pre_gauss"
"horizConcat"
"gcdBasis"
"OMsetEncoding"
"gotoJump"
"padecf"
"setMode"
"computeCycleLength"
"eval"
"properties"
"trapezoidalo"
"content"
"test"
"rroot"
"expression2Fortran"
"cAsin"
"formatString"
"leftRank"
"testComplexEquals"
"LUInverse"
"rightIdentity"
"my_sqrt"
"extractPoint"
"explicitlyEmpty?"
"imagj"
"maxIndex"
"Nu"
"quadraticNorm"
"chain"
"remove!"
"prime?"
"pomopo!"
"patternVariable"
"factorsOfCyclicGroupSize"
"supersub"
"boundary"
"monotoneCumulant2moment"
"unexpand"
"poly_int"
"fractRadix"
"complexSolve"
"swapRows!"
"acot"
"strongGenerators"
"dihedralGroup"
"prinpolINFO"
"initiallyReduce"
"det_via_common_denominator"
"noLinearFactor?"
"rational?"
"getDatabase"
"basisOfLeftAnnihilator"
"round"
"rabs"
"getStream"
"leadingCoefficientRicDE"
"inrootof"
"primes"
"leftIdentity"
"derivationCoordinates"
"multiEuclidean"
"screenResolution"
"tanSum"
"maxPrecedence"
"firstSubsetGray"
"units"
"leader"
"digit"
"guessFE"
"generalizedInverse"
"dispStatement"
"pushdown"
"setMinPoints3D"
"cmult"
"balancedBinaryTree"
"modTree"
"normalise"
"argumentList!"
"leftFactor"
"Gamma"
"possibleOrder"
"fill!"
"createGenericMatrix"
"stranslate"
"OMencodingSGML"
"right"
"check"
"basisOfNucleus"
"addSceneTransform"
"bringDown"
"divergence"
"ePseudoscalar"
"KrullNumber"
"testTrueAux"
"irreducible?"
"setIntersection"
"maxDegree"
"qShiftAction"
"booleanCumulantFromJacobi"
"nullSpaceOverConstants"
"\\/"
"cdr"
"moebiusFunction"
"logical?"
"direction"
"remove_denoms"
"addMatchRestricted"
"rowSpan"
"realRoots"
"createNormalElement"
"log_plus_1"
"tableForDiscreteLogarithm"
"algDepHP"
"parse"
"removeDuplicates!"
"guessRat"
"cycleLength"
"eigenvalues"
"real?"
"linearSearch"
"lighting"
"subNode?"
"newFortranTempVar"
"OMencodingXML"
"setEpilogue!"
"swap!"
"nilFactor"
"listConjugateBases"
"critMonD1"
"trim_mat!"
"insertMatch"
"fglmIfCan"
"complement"
"hasHi"
"to_mod_pa"
"top_split"
"precedence"
"coerceP"
"sub1!"
"applyTaylor"
"hitherPlane"
"leftMult"
"rationalPoint?"
"leftDivide"
"GospersMethod"
"extract!"
"move"
"gcd"
"insertRoot!"
"failed"
"createSceneIFS"
"HP_solve_A"
"power"
"lazyEvaluate"
"setnext!"
"setMult"
"nodeFromArrow"
"LiePolyIfCan"
"mrv_cmp"
"innerSolve1"
"modular_compose"
"iiAiryBi"
"OMgetEndObject"
"oddInfiniteProduct"
"pureLex"
"distanceMatrix"
"LLFI_to_LPA"
"point"
"fixedDivisor"
"algextint"
"sumOfDivisors"
"minimalRepresentation"
"removeZeroes"
"multi_SPDE"
"imagK"
"roughUnitIdeal?"
"rest"
"ee"
"pushup"
"taylorIfCan"
"isNodeLeaf?"
"pop!"
"processTemplate"
"createSceneBox"
"rootSplit"
"third"
"rootPower"
"apply"
"createSceneRoot"
"leaves"
"besselY"
"compiledFunction"
"cSinh"
"cylindricalDecomposition"
"rmap"
"sylvesterSequence"
"rightUnits"
"empty_mat?"
"deepDiagramSvg"
"linearAssociatedOrder"
"cyclicSubmodule"
"asinh"
"lcm"
"naiveBeckermannLabahnMultipoint"
"modularGcdPrimitive"
"isExpt"
"makeRec"
"lifting"
"fortranTypeOf"
"floor"
"newton"
"showScalarValues"
"quadraticNonResidue"
"pre_process"
"less?"
"relationsInStrongGenerators"
"red"
"iiconjugate"
"stronglyReduce"
"void"
"setRow!"
"zerosOf"
"constantOpIfCan"
"subNodeOf?"
"OMgetBVar"
"tan"
"lowerCase"
"power_matrix"
"getChildren"
"testcaseNoClear"
"box"
"clearTable!"
"getPickedPoints"
"and"
"mk_erf"
"dmpToP"
"testro"
"rootBound"
"is_symbol?"
"prevPrime"
"subResultantsChain"
"clearDenominator"
"qnew"
"cyclotomic_roots"
"char"
"testfr"
"vector"
"reseed"
"relationsInGenerators"
"rename!"
"real"
"stFunc2"
"getRef"
"qPot"
"algebraicOf"
"char_pol"
"functionName"
"numberOfComposites"
"closed?"
"drawToScale"
"viewpoint"
"OMputError"
"controlPanel"
"shallowExpand"
"drawStyle"
"rationalIfCan"
"dominantTerm"
"getEq"
"eq"
"perm_to_vec"
"over"
"variableName"
"intoMatrix"
"tubePlot"
"beauzamyBound"
"multivector"
"freeCumulants"
"shift_mat!"
"addmod"
"splitList"
"triangulate"
"generalInfiniteProduct"
"stFunc1"
"zeroDimPrime?"
"truncated_multiplication"
"sinIfCan"
"scalarTypeOf"
"xftestLibraryErrorAux"
"parseIL2"
"nary?"
"setRealSteps"
"setOutMode"
"JContinuedFraction"
"empty_mat"
"nodeFromNode"
"cycleElt"
"modularFactor"
"ellipticRJ"
"raisePolynomial"
"leftRankPolynomial"
"detSys"
"alphabetic?"
"idealiser"
"printHeader"
"has?"
"cumulant2moment"
"empty_poly"
"B1solve"
"addSceneRuler"
"tails"
"curryRight"
"exponent"
"wholeRadix"
"dimJ"
"localIntegralBasis"
"rewriteSetByReducingWithParticularGenerators"
"normalizePLS!"
"showTypeInOutput"
"create3Space"
"merge2"
"invertible?"
"algSplitSimple"
"lex"
"additive?"
"clear_used_intrinsics"
"monomial?"
"incr"
"loopsAtNode"
"algebraicGcd"
"guessPRec"
"enumerate"
"binomThmExpt"
"addSceneGroup"
"factorByRecursion"
"ge_minimal"
"binaryTree"
"graphStates"
"outputList"
"psolve"
"appendRow!"
"qsqrt"
"numberOfNormalPoly"
"loop"
"testll"
"particularSolutionOverQ"
"representation"
"MPtoMPT"
"isQuotient"
"key"
"bound"
"shufflein"
"deepCopy"
"iExquo"
"guessADE"
"iiBesselK"
"invertIfCan"
"flexibleArray"
"drawCurves"
"T$"
"zeroDimensional?"
"initials"
"fracPart"
"primitiveRowEchelon"
"coleman"
"meet"
"mvar"
"mightHaveRoots"
"vector_combination"
"power!"
"minimumExponent"
"whittakerM"
"monicLeftDivide"
"represents"
"trim"
"imagJ"
"kelvinKei"
"scan"
"tRange"
"removeRoughlyRedundantFactorsInPol"
"xmlAttribute"
"lub"
"iicot"
"gbasis"
"statistics"
"scaleRoots"
"find"
"unitPart"
"axesColorDefault"
"freeCumulant2moment"
"bezoutResultant"
"graphState"
"deleteRow!"
"fmecg"
"totalDegree"
"testLibraryErrorAux"
"weightedDistanceMatrix"
"mainSquareFreePart"
"branchPointAtInfinity?"
"eulerPhi"
"isAbsolutelyIrreducible?"
"elem?"
"laurentIfCan"
"positiveSolve"
"pseudoDivide"
"lquo"
"linearlyDependent?"
"exprToGenUPS"
"construct"
"bubbleSort!"
"eliminationSolve"
"HankelMatrix"
"coeffs0"
"finite?"
"pushFortranOutputStack"
"realEigenvalues"
"ellipticE"
"transform"
"stoseInvertibleSet"
"remove"
"mrv_normalize"
"lambert_via_newton2"
"rc"
"permutationGroup"
"lowerCase?"
"rightDiscriminant"
"viewDeltaXDefault"
"powerSetStructure"
"presub"
"odd?"
"qnilpotent?"
"title"
"alg_trial_division"
"backOldPos"
"ref"
"infieldIntegrate"
"solveInField"
"ellipticF"
"conjugates"
"Zero"
"applyQuote"
"ode1"
"FormatArabic"
"LyndonCoordinates"
"ellipticRF"
"infinite?"
"truncated_mul_add2"
"nthr"
"cubic"
"any"
"readLine!"
"genericRightNorm"
"xCoord"
"faceMap"
"nthRootIfCan"
"closedCurve?"
"mulmod"
"uentries"
"quadratic"
"branchPoint?"
"mkcomm"
"discriminantEuclidean"
"continuedFraction"
"qinterval"
"iibinom"
"cos"
"constructOrdered"
"viewPhiDefault"
"updatF"
"functionGraph"
"Sigma"
"pquo"
"irreducibleFactor"
"boundOfCauchy"
"freeCumulant"
"addChild!"
"ricDsolve"
"testfg"
"gen_exp"
"chiSquare1"
"calcRanges"
"makeRecord"
"radPoly"
"OMgetEndBind"
"sturmSequence"
"bright"
"map!"
"doubleComplex?"
"zeroSetSplitIntoTriangularSystems"
"ipow"
"SturmHabichtSequence"
"homogeneous"
"lin_comb"
"detSysNS"
"OMgetVariable"
"reduce"
"loopPoints"
"complexEigenvectors"
"setAdaptive"
"listOfMonoms"
"R1_to_R2_coercion"
"nextPrimitiveNormalPoly"
"mix"
"rightLcm"
"values"
"findCycle"
"csc"
"setUnion"
"createSceneNamedPoints"
"nextColeman"
"collect"
"One"
"OMunhandledSymbol"
"reducedForm"
"fortran"
"leftTrace"
"rowSlice"
"sizeMultiplication"
"deepestInitial"
"useSingleFactorBound"
"copy_first"
"pre_smith"
"subSet"
"minimumDegree"
"monicDecomposeIfCan"
"insert"
"isEllipse?"
"keys"
"GF2FG"
"returns"
"generalCoefficient"
"createIrreduciblePoly"
"operators"
"pointData"
"monomialIntPoly"
"spnt"
"approxSqrt"
"ldegree"
"bind"
"uncouplingMatrices"
"hadamard"
"nonQsign"
"lprop"
"bumptab"
"fortranCharacter"
"circle"
"omega"
"selectOrPolynomials"
"cAcot"
"cCoth"
"alternating"
"OMconnOutDevice"
"definingInequation"
"mesh?"
"critMTonD1"
"minGbasis"
"setRefined!"
"duplicates?"
"separateFactors"
"empty"
"square?"
"coordinate"
"queue"
"universe"
"derivative"
"arity"
"print"
"genericLeftNorm"
"cone"
"numFunEvals"
"arrowsToArrow"
"doFactor"
"addNode!"
"representationType"
"zetaMatrix"
"factorial"
"predicates"
"testComplexEqualsAux"
"K"
"qcoerce"
"blockElimination"
"normalizedAssociate"
"cap"
"incidenceMatrix"
"integralLastSubResultant"
"weierstrassP0"
"adaptive3D?"
"dP"
"OMputFloat"
"motzkinPathArray"
"summation"
"testis"
"sncndn"
"drawComplex"
"iiBesselJ"
"lexico"
"clearFortranOutputStack"
"pole?"
"extendedint"
"symmetricDifference"
"And"
"testfo"
"perfectSquare?"
"univariatePolynomialsGcds"
"fortranReal"
"EQ"
"OMreadStr"
"free?"
"maxint"
"allSubsets"
"degreeSubResultantEuclidean"
"hasDimension?"
"comment"
"kronecker_prod1"
"-"
"iidsum"
"removeSinSq"
"qsemizero?"
"getOrder"
"lp"
"mapExponents"
"LazardQuotient2"
"eigenvector"
"rootFactor"
"var1StepsDefault"
"upsilon"
"cCos"
"plusInfinity"
"realElementary"
"gamma"
"insertRowsColumns"
"digamma"
"eulerE"
"createSceneShape"
"width"
"iprint"
"wignerDistribution"
"expressIdealMember"
"ucodeToString"
"totalGroebner"
"integralAtInfinity?"
"block"
"palgint0"
"subst_var"
"hilbert"
"reorder"
"mapDown!"
"setCondition!"
"pack!"
"singularAtInfinity?"
"landen1"
"nextSubsetGray"
"makeCrit"
"unprotectedRemoveRedundantFactors"
"nextLatticePermutation"
"join"
"lazyPquo"
"integerIfCan"
"createPlot1Din3Dparametric"
"add_poly"
"coordinates"
"times!"
"hexDigit"
"bezoutDiscriminant"
"nextPrimitivePoly"
"convert"
"denominator"
"badNum"
"infieldint"
"sufactor"
"safeFloor"
"unrankImproperPartitions1"
"dioSolve"
"findNonZeroEntry"
"indiceSubResultantEuclidean"
"matrixConcat3D"
"binarySearchTree"
"internalIntegrate0"
"plus!"
"declare!"
"ground"
"productFacet"
"sn2"
"colorDef"
"qShiftC"
"elt"
"createSceneRuler"
"normalize!"
"diffX"
"array2"
"subspace"
"<"
"display"
"generators"
"analyseSymbol"
"PollardSmallFactor"
"do_modular_solve"
"rational_reconstruction"
"addALS"
"setright!"
"jacobi"
"guessRec"
"conjugate"
"denominators"
"expPot"
"reduceByQuasiMonic"
"associatedSystem"
"makeGraphImage"
"anticoord"
"integralBasis"
"particularSolution"
"to_UP"
"message"
"polyRicDE"
"STransform1"
"LagrangeInterpolation"
"getVertices"
"OMputEndError"
"factor1"
"parenthesizeIf"
"divisor"
"regime"
"bandedHessian"
"condition"
"radicalOfLeftTraceForm"
"testcp"
"hash"
"admissibleLinearSystem"
"qmultiplyColumn!"
"autoReduced?"
"freePoissonDistribution"
"henselFact"
"genericLeftTrace"
"OMbindTCP"
"head"
"leastMonomial"
"children"
"numericIfCan"
"numer"
"Beta"
"Kappa"
"createScenePattern"
"numeric"
"setOrder"
"sup"
"guessHolo"
"approxNthRoot"
"symFunc"
"minus!"
"tablePow"
"xor"
"createSceneGrid"
"stube"
"lllip"
"taylorRep"
"addSceneLines"
"LODO2FUN"
"realZeros"
"parent"
"jetVariables"
"rarrow"
"contains?"
"csolve_pol"
"acosIfCan"
"ratexpr"
"squareMatrix"
"endSubProgram"
"toStringUnwrapped"
"do_with_error_env1"
"removeCosSq"
"F2EXPRR"
"expand"
"rho"
"recur"
"cycleRagits"
"algebraicCoefficients?"
"quotient"
"isAntiChain?"
"sign"
"sub"
"options"
"exquo"
"dmp2rfi"
"removeSuperfluousCases"
"ramifiedAtInfinity?"
"orientedFacet"
"OMgetType"
"unit"
"select"
"defaultPrologue"
"seedRandom"
"branchIfCan"
"composites"
"diophantineSystem"
"stoseInvertibleSet_sqfreg"
"Aleph"
"<="
"I"
"alg_reduce"
"filename"
"iexactQuo"
"resetVariableOrder"
"messagePrint"
"pascalTriangle"
"list"
"createPlot1Din2D"
"bezoutMatrix"
"namedPoints"
"palgintegrate"
"autoReduce"
"deleteProperty!"
"coerce"
"rationalFunction"
"remap_variables"
"pivots"
"rootOfIrreduciblePoly"
"multiIndex"
"refineUR!"
"simplifyExp"
"refine!"
"degree"
"numberOfPrimes"
"removeZeros"
"rowMatrix"
"exprex"
"rdHack1"
"sphereSolid"
"or"
"xftestRealEquals"
"abelianGroup"
"even?"
"schema"
"lines"
"yellow"
"reduceMod"
"unbind"
"rightQuotient"
"make_imaginary_part_function"
"repeating?"
"brace"
"leftDiscriminant"
"UnVectorise"
"showRegion"
"algebraicVariables"
"diff_map"
"iter"
"moebiusMu"
"basisOfCentroid"
"assoc"
"unitVector"
"squareFreeFactors"
"internalAugment"
"setVert"
"maxDerivative"
"vark"
"trigs2explogs"
"initializeGroupForWordProblem"
"nextSublist"
"kgraph"
"copyInto!"
"cAsec"
"format"
"flush"
"weierstrassSigma0"
"SPDE1"
"diffP"
"dom"
"complementSpace"
"quo"
"invertSTD"
"definingPolynomial"
"testgt"
"parseLambda"
"ordinalAdd"
"OMconnectTCP"
"zeroDimPrimary?"
"eval1a"
"fixedPoints"
"curry"
"associatedEquations"
"oddlambert"
"OMserve"
"looseEquals"
"maxColIndex"
"integerBound"
"solveLinear"
"factorset"
"seriesSolve"
"lambintegrate"
"ansatz"
"diagramsSvg"
"delete"
"moduloP"
"uniform01"
"pol"
"createNormalPoly"
"gbasisExtend"
"asechIfCan"
"incTest"
"spanningTreeNode"
"homologyzc2"
"taylor_via_lode"
"harmonic"
"isPower"
"subset?"
"ptree"
"sturmVariationsOf"
"mainCoefficients"
"cosSinInfo"
"glb"
"formalDiff"
"explicitlyFinite?"
"bottom"
"HenselLift"
"compdegd"
"youngGroup"
"normalizedDivide"
"numberOfComponents"
"hasTopPredicate?"
"signAround"
"semicolonSeparate"
"mrv_sign"
"leftRemainder"
"cyclotomic_case?"
"/\\"
"directSum"
"isK?"
"generalInterpolation"
"repSq"
"pattern"
"removeRedundantFactorsInContents"
"transformationMatrix"
"jacobiTheta"
"monicRightDivide"
"repeating"
"previous"
"retractable?"
"OMencodingBinary"
"pmintegrate"
"selectPolynomials"
"homology"
"stoseInvertibleSet_reg"
"infLex?"
"iiacsc"
"paraboloidal"
"powern"
"routeArrowWeight"
"setScreenResolution"
"rombergo"
"OMgetEndApp"
"Si"
"testDim"
"eltable?"
"extendedLLL!"
"mainDefiningPolynomial"
"complexExpand"
"binary"
"atan1"
"tree"
"makeMulti"
"complexNormalize"
"freeOf?"
"mirror"
"shift"
"tanhIfCan"
"argumentListOf"
"completeSmith"
"nextPartition"
"addRows!"
"iipow"
"oneSkeleton"
"moment2freeCumulant"
"special_order"
"write"
"genericLeftMinimalPolynomial"
"coboundary"
"nary"
"normDeriv2"
"csubst"
"match"
"canonicalIfCan"
"/"
"scaleALS"
"viewSizeDefault"
"dimensions"
"permutation"
"spanningForestNode"
"refinementEquations"
"tan2cot"
"lyndon"
"associative?"
"stopTableGcd!"
"variable"
"OMencodingUnknown"
"genVectorStream2"
"kernels"
"elimZeroCols!"
"exprToXXP"
"genericRightTraceForm"
"hcenter"
"rotatez"
"comparison"
"implies"
"OMgetApp"
"sortLD"
"monicRightFactorIfCan"
"integ"
"cross"
"mul_by_scalar"
"logIfCan"
"setRedMode"
"diagramSvg2"
"trailingCoefficient"
"newTypeLists"
"sizeLess?"
"get_extension_degree"
"mr"
"basicSet"
"complexNumeric"
"splitSquarefree"
"homo_fact"
"hclf"
"pointLists"
"testnp"
"unmakeSUP"
"solve_u"
"createLowComplexityNormalBasis"
"trueEqual"
"jacobiMatrix"
"orientedFacetUnsigned"
"LazardQuotient"
"writeCategory"
"component"
"linearDependenceOverZ"
"hankelIndices"
"coercePreimagesImages"
"prindINFO"
"defineProperty"
"minPoly"
"rightGcd"
"expextint"
"incidenceAlgebra"
"graphImage"
"factorizationTransformations"
"divideIfCan"
"commutative?"
"pow"
"center"
"monomialIntegrate"
"refinementGroebner"
"new"
"OMputBVar"
"allIndices"
"child"
"extendToPoint"
"tableau"
"subQuasiComponent?"
"opposite"
"writeSvgQuantised"
"tab"
"symmetric?"
"changeVar"
"gcdDecomposition"
"sh"
"midpoints"
"rows"
"randnum"
"OMputAtp"
"outputSpacing"
"rightFactorIfCan"
"indexToObject"
"isPlus"
"genericRightMinimalPolynomial"
"homologyzz"
"Pm"
"rootProduct"
"csch"
"formatFunctionSymbol"
"kroneckerProduct"
"rightUnit"
"xmlElement"
"iisec"
"indexes"
"ideal"
"ddFact"
"trace2PowMod"
"diagramHeight"
"distributionByEvenMoments"
"hankelDeterminants"
"summands"
"reconstruct"
"leftRecip"
"mathieu22"
"innerSolve"
"isPoint?"
"cLog"
"euclideanNormalForm"
"outlineRender"
"sqfree"
"getNotation"
"mesh"
"dilog"
"perfectNthRoot"
"multivariate"
"nextIrreduciblePoly"
"updateStatus!"
"angerJ"
"se2rfi"
"readLineIfCan!"
"iilog"
"solveFor"
"objectOf"
"constant?"
"lSpaceBasis"
"cubicalComplex"
"testsb"
"iiAiryAi"
"rem"
"eyeDistance"
"close"
"incXfFatal"
"OMputEndAtp"
"diffHP"
"symbol?"
"addSceneText"
"scalarMatrix"
"radical"
"suffix?"
"commutator"
"trace"
"aCubic"
"coHomology"
"makeVariable"
"rightTrim"
"split_mat!"
"smaller?"
"createPrimitiveNormalPoly"
"acos"
"iiacos"
"deepestTail"
"toObj"
"OMputEndBind"
"writable?"
"froot"
"associator"
"positiveRemainder"
"meatAxe"
"halfExtendedSubResultantGcd2"
"cPower"
"simpMod"
"expr_to_series"
"support"
"numberOfPrimitivePoly"
"slex"
"ratexprInverse"
"tanh2coth"
"FG2F"
"iteratedInitials"
"identification"
"extractSplittingLeaf"
"addiag"
"createPrimitivePoly"
"shiftHP"
"iiacosh"
"linearlyDependentOverZ?"
"frobenius"
"makeResult"
"iisqrt2"
"getIntervals"
"empty?"
"droot"
"probablyZeroDim?"
"fixPredicate"
"testRealEqualsAux"
"gderiv"
"stoseLastSubResultant"
"arrowName"
"setMinPoints"
"iifact"
"tanQ"
"arg2"
"sortedPurge!"
"qregular?"
"starts"
"partialFraction"
"supDimElseRittWu?"
"irootDep"
"divideIfCan!"
"delta"
"sin2csc"
"heap"
"jacobian"
"choosemon"
"U"
"chineseRemainder"
"makeFEq"
"factorSquareFreeByRecursion"
"beta"
"leadingIdeal"
"diag"
"rhs"
"findNode"
"li"
"jordanAlgebra?"
"qswapColumns!"
"OMread"
"class"
"handler"
"purelyAlgebraicLeadingMonomial?"
"declare"
"genericRightDiscriminant"
"removeDuplicates"
"partition"
"delta_deriv"
"mainVariable"
"newLine"
"iiasech"
"failed?"
"linearExtend"
"jacobiP"
"cylindrical"
"kroneckerDelta"
"binaryTournament"
"bivariateSLPEBR"
"alphanumeric?"
"sequences"
"hypergeometric0F1"
"range"
"getVariable"
"radicalRoots"
"setPredicates"
"uppertriangular?"
"overlap"
"triangular?"
"addWArrow!"
"expint"
"super"
"vspace"
"commaSeparate"
"lcx0"
"sorted?"
"phi"
"iomode"
"cycle"
"isS?"
"createSceneMaterial"
"insert!"
"nlexSmaller?"
"createSceneTransform"
"routeNodes"
"flagFactor"
"="
"enableDebugOutput"
"fresnelS"
"lookup"
"compose"
"poly_factor"
"inverseIntegralMatrix"
"redPo"
"iicsc"
"variables"
"rubiksGroup"
"subtract"
"tensorProduct"
"comp"
"pleskenSplit"
"disableAlternativeOutput"
"row"
"eliminationEquations"
"lastSubResultant"
"subtractIfCan"
"mainPrimitivePart"
"linearAssociatedExp"
"distanceWeighted"
"trapezoidal"
"minset"
"getGoodPrime"
"contraAdjoint"
"mainCharacterization"
"startTableInvSet!"
"numberOfImproperPartitions"
"tab1"
"removeRedundantFactors"
"inc"
"colorFunction"
"ScanArabic"
"sufactor_square_free"
"jacobiSn"
"weierstrass"
"shiftRight"
"LT"
"indicialEquation"
"char_pol_via_den_interpolation"
"gaussianDistribution"
"common"
"quppertriangular?"
"dunceHat"
"SturmHabichtMultiple"
"asec"
"inverseColeman"
"primitiveElement"
"param_LODE"
"bivariatePolynomials"
"dX"
"plotPolar"
"yCoordinates"
"line"
"parabolicCylindrical"
"OMputEndObject"
"top"
"printCode"
"evaluate"
"iiatanh"
"pushdterm"
"mapContra"
"sequence"
"homologyc2"
"getStatement"
"append"
"parseVar"
"LE"
"airyAi"
"idealiserMatrix"
"setFormat!"
"toseSquareFreePart"
"iim2"
"get_rational_roots"
"factorSquareFreePolynomial"
"halfExtendedResultant2"
"xftestEquals"
"Vectorise"
"chi"
"equality"
"cCot"
"fullDisplay"
"parenthesize"
"setprevious!"
"scanOneDimSubspaces"
"makeCos"
"principal?"
"homologyz"
"computeCycleEntry"
"idealSimplify"
"identityMatrix"
"aQuartic"
"lin_sol"
"negative?"
"lists"
"extendedSubResultantGcd"
"isOp"
"transition_matrices"
"revert"
"sinh2csch"
"OMwrite"
"whittakerW"
"annihilate?"
"rst"
"cnlexSmaller?"
"coChainComplex"
"twist"
"leftOne"
"elColumn2!"
"toString"
"besselK"
"DiffC"
"halfExtendedResultant1"
"normInvertible?"
"formatExpression"
"exactQuotient"
"zeroMatrix"
"leftLcm"
"kovacic"
"testNotEqualsAux"
"rootsOf"
"positive?"
"stoseInvertible?_reg"
"log2"
"topPredicate"
"HP_solve_M"
"quickSort"
"inverse"
"birth"
"handle_imaginary"
"addImpliedFaces"
"splitDenominator"
"loopsArrows"
"double?"
"vertConcat"
"ParCondList"
"algintegrate"
"quasiAlgebraicSet"
"float?"
"semiResultantEuclidean2"
"coproduct"
"BumInSepFFE"
"gen_ef"
"shade"
"members"
"lambda"
"OR"
"rightMinimization"
"bernoulliDistribution01"
"OMgetError"
"solveRetract"
"createWidth"
"samplePoint"
"hconcat"
"returnType!"
"distanceSquared"
"setFormats!"
"interpret"
"computeInt"
"palgLODE0"
"extension"
"createSceneDef"
"mergeDifference"
"elRow1!"
"ncDetSys"
"freeVariable?"
"mantissa"
"getMatch"
"polygon"
"leftPower"
"naiveBeckermannLabahn0"
"atoms"
"xftestTrue"
"lazyPseudoDivide"
"getZechTable"
"multiplyALS"
"var1Steps"
"HP_solve_PA"
"clipParametric"
"puiseux"
"weighted"
"next_subResultant2"
"composite"
"polCase"
"stoseInvertible?"
"separate"
"Nul"
"createPlot1Din2Dparametric"
"brillhartIrreducible?"
"phiCoord"
"linGenPos"
"moment2Stransform"
"isNull?"
"mainVariables"
"factorize"
"leftQuotient"
"upDateBranches"
"isAcyclic?"
"leadingBasisTerm"
"expression2Fortran1"
"eisensteinIrreducible?"
"integralMatrix"
"OMputEndApp"
"modpeval"
"addSceneShape"
"simpleCells"
"xftestEqualsAux"
"parametric?"
"isMult"
"variable?"
"distributionByBooleanCumulants"
"modifyPoint"
"reducedContinuedFraction"
"normal01"
"writeXml"
"outputAsMathML"
"simplify"
"Frobenius"
"cond"
"truncated_mul_add"
"eliminationGroebner"
"setEmpty!"
"latticeJoinOfMeets"
"primitivePart"
"cCsc"
"prodiag"
"random"
"hensel_update"
"limitPlus"
"exteriorDifferential"
"subsetLattice"
"moment2cumulant"
"cAsinh"
"stirling"
"pointList"
"do_poly_integer"
"presuper"
"minimize"
"suchThat"
"setvalue!"
"displayLines"
"car"
"hp_solve"
"addColumns!"
"qconvert"
"addSceneGrid"
"Alpha"
"partialQuotients"
"normalizeIfCan"
"overset?"
"toTable"
"row_operation_modular"
"imag"
"charClass"
"arrowsToNode"
"underscore"
"printingInfo?"
"extensionDegree"
"getIndexs"
"qdiagonal"
"polynomial?"
"rightTraceMatrix"
"dim"
"emptyLattice"
"univariatePolynomials"
"li2"
"filterUntil"
"guess"
"acoth"
"complementaryBasis"
"alphabetic"
"mainKernel"
"incrementKthElement"
"shellSort"
"expandLog"
"zero?"
"flatten"
"userOrdered?"
"extendedALS"
"multisect"
"subst"
"Lambda"
"bat"
"asecIfCan"
"iisqrt3"
"quotientByP"
"exponential"
"someBasis"
"roughEqualIdeals?"
"extractClosed"
"quartic2"
"polygon?"
"naiveBeckermannLabahn1"
"xftestNotEquals"
"rightDivide"
"boolWordPermute"
"dimS"
"split!"
"symbolTableOf"
"eval_at"
"list?"
"solutionVector"
"setDialect"
"initiallyReduced?"
"isBoundNode?"
"doubleRank"
"makeSUP"
"#"
"tex"
"refine"
"subPolSet?"
"hermiteH"
"createX"
"tValues"
"monom"
"OMgetEndAtp"
"toX3D"
"stripCommentsAndBlanks"
"formatConstant"
"countRealRoots"
"unitsColorDefault"
"skewSFunction"
"arguments"
"yRange"
"addPoint2"
"exists?"
"initial"
"createNormalPrimitivePoly"
"qelt"
"asech"
"parseILTerm"
"iidigamma"
"explicitEntries?"
"separateDegrees"
"atan"
"canonicalBasis"
"transformRows!"
"antiCommutative?"
"denomRicDE"
"jacobiDn"
"iCompose"
"critBonD"
"multiple?"
"rightRemainder"
"infinity"
"flexible?"
"lin_comb!"
"distributionByClassicalCumulants"
"euclideanSize"
"dictionary"
"spherical"
"hdmpToP"
"limitPart"
"polyred"
"internalZeroSetSplit"
"expandTrigProducts"
"infix"
"repeatedIndex"
"outDegree"
"physicalLength"
"ldivide"
"completeReflexivity"
"setStatus"
"overlabel"
"extract"
"polygamma"
"getVertexIndex"
"adjacencyMatrix"
"orbit"
"solve"
"completeEchelonBasis"
"arrowsFromNode"
"tau"
"sort"
"internalSubPolSet?"
"distributionByMonotoneCumulants"
"groebner?"
"OMcloseConn"
"curveColorPalette"
"first"
"plus"
"exp1"
"solveUniquely"
"mathieu23"
"gen_Monte_Carlo_check"
"pastel"
"alternative?"
"integralBasisAtInfinity"
"superscript"
"irreducibleFactors"
"squareFreePart"
"nextNormalPrimitivePoly"
"OMgetSymbol"
"startTable!"
"elements"
"generalizedContinuumHypothesisAssumed"
"associates?"
"complexNumericIfCan"
"band"
"kprod"
"dmpToHdmp"
"incXfLibraryError"
"resetNewGreek"
"EXPRR2F"
"dispGenerators"
"makeEq"
"nextPrime"
"Zeta"
"radicalEigenvectors"
"cothIfCan"
"hue"
"cyclic?"
"iiBesselI"
"differentialVariables"
"gramschmidt"
"name"
"retract"
"meshFun2Var"
"pseudoRem"
"adjoint"
"increment"
"topFortranOutputStack"
"geometric"
"completelyOrderedSet"
"reverse!"
"simplicialComplex"
"setAdaptive3D"
"incrementBy"
"resetBadValues"
"linearlyDependentOverConstants?"
"map_preserving"
"intensity"
"weierstrassP"
"columnSpan"
"generalPosition"
"multiset"
"interpolate"
"coordinatesIfCan"
"createThreeSpace"
"augment"
"corrPoly"
"acotIfCan"
"viewWriteAvailable"
"nextNormalPoly"
"writeLine!"
"quasiRegular?"
"equation"
"stack"
"diff"
"isSubsetOf?"
"basisOfRightAnnihilator"
"numerator"
"fixedPointExquo"
"Xi"
"arg1"
"rk4f"
"next"
"outputAsFortran"
"set"
"squareFreeLexTriangular"
"roughBasicSet"
"ellipticRD"
"setErrorBound"
"removeRoughlyRedundantFactorsInContents"
"numberOfChildren"
"Mu"
"unitStep"
"elliptic"
"rootNormalize"
"lambert"
"cosh2sech"
"leadingIndex"
"weierstrassPPrime"
"inverseIntegralMatrixAtInfinity"
"root?"
"iicsch"
"truncate"
"string?"
"elRow2!"
"transcendent?"
"iicosh"
"right_ext_ext_GCD"
"hexDigit?"
"projectionSet"
"split"
"coerceToType"
"interReduce"
"permanent"
"quasiRegular"
"printStats!"
"intersection"
"basisOfCommutingElements"
"Eta"
"horizJoin"
"Tau"
"ScanFloatIgnoreSpaces"
"primaryDecomp"
"last"
"topologicalSort!"
"scale"
"binomial"
"algebraic?"
"Iota"
"generalizedMoebiusFunction"
"repack_polys"
"integerPart"
"medialSet"
"ellipticRC"
"recip"
"setleaves!"
"red_pol!"
"multiple"
"eliminationTransformations"
"clipWithRanges"
"t"
"isVector?"
"components"
"makeObject"
"optional"
"removeRoughlyRedundantFactorsInPols"
"blue"
"sumOfKthPowerDivisors"
"OMgetEndAttr"
"generalizedContinuumHypothesisAssumed?"
"testsuite"
"createSceneClip"
"leftFactorIfCan"
"unkextint"
"sech2cosh"
"arbFunctions"
"createSceneLine"
"datalist"
"moebiusMatrix"
"setValue!"
"simpson"
"qscaleBlock!"
"hessian"
"LyndonWordsList1"
"fraction"
"leftUnits"
"catalan"
"subResultantGcd"
"pointPlot"
"checkType"
"hankelMatrix"
"lyndon?"
"rootPoly"
"unparse"
"perspective"
"curveLoops"
"pointColorDefault"
"stopTableInvSet!"
"singRicDE"
"erfi"
"argscript"
"getCode"
"functionNames"
"showTheSymbolTable"
"showElements"
"_|_"
"try_real"
"chiSquare"
"saturate"
"iisech"
"completeHensel"
"invertALS"
"curryLeft"
"removeCoshSq"
"rightZero"
"iAiryBiPrime"
"directedGraph"
"orientedFacetIfCan"
"BasicMethod"
"realSolve"
"characteristicSerie"
"newGreek"
"dihedral"
"do_with_error_env3"
"qzero?"
"addPlot2Din3Dparametric"
"operation"
"rootSum"
"lazy?"
"toSVG"
"ddfact"
"appendSupport!"
"coAdjoint"
"expIfCan"
"var"
"formatFloat"
"hankelH1"
"factorizationGroebner"
"GE"
"airyAiPrime"
"low"
"poisson"
"dec"
"surface"
"Ei"
"chainSubResultants"
"digits"
"rk4a"
"principalSubResultantSet"
"Chi"
"setelt!"
"index"
"createY"
"xftestNotEqualsAux"
"OMlistCDs"
"mul"
"tower"
"triangle"
"reduction"
"addSimplex"
"naiveBeckermannLabahn"
"companionBlocks"
"dilate"
"iiacoth"
"sivec"
"LUSolve"
"viewport3D"
"addSceneArrows"
"concat!"
"coef"
"node?"
"complexForm"
"indicialEquations"
"mainForm"
"monomials"
"property"
"reduceBasis"
"fortranLiteral"
"invertibleElseSplit?"
"environment"
"countRealRootsMultiple"
"reducedDiscriminant"
"typeLists"
"untab"
"LyndonBasis"
"cartesian"
"const?"
"primeFactor"
"differentials"
"ratPoly"
"rightRank"
"doublyTransitive?"
"toroidal"
"constant"
"ReduceOrder"
"not"
"writePackage"
"OMopenString"
"mapall"
"simplicialJoin"
"sumBasis"
"Upsilon"
"getBadValues"
"csch2sinh"
"createSceneGraph"
"omicron"
"formatInteger"
"closedCartesian"
"UP2UTS"
"mainVariableOf"
"maxRowIndex"
"vector_add_mul"
"canonicalMoebiusFunction"
"rectangularMatrix"
"isAntisymmetric?"
"triangSolve"
"addArrows2Din2D"
"rightExactQuotient"
"leftFamily"
"graphCurves"
"cAcsc"
"adaptive?"
"torsionIfCan"
"tryFunctionalDecomposition"
"tensorMap"
"lfextendedint"
"writeVRML"
"mathieu11"
"style"
"complete2"
"prefix"
"struveL"
"nthRoot"
"fortranDoubleComplex"
"euclideanGroebner"
"incFatal"
"ode"
"torsion?"
"parseVarTerm"
"GT"
"float"
"fillPascalTriangle"
"iAiryAiPrime"
"infsum"
"stoseSquareFreePart"
"addSceneMaterial"
"reverseLex"
"basisOfRightNucleus"
"alg_reduce0"
"defaultEpilogue"
"distinct_partitions"
"copy_mat_part"
"sigma"
"multiplyRow!"
"unit?"
"screenCoordX"
"insertionSort!"
"trial_division"
"ParCond"
"quasiComponent"
"nor"
"curve?"
"resultantReduit"
"prinshINFO"
"lc"
"inR?"
"primPartElseUnitCanonical"
"min"
"cscIfCan"
"push!"
"localAbs"
"redmat"
"digit?"
"hcrf"
"integer?"
"doubleDisc"
"segment"
"stirling1"
"roman"
"deltaComplex"
"totalDegreeSorted"
"imagi"
"cocyclotomic_decomposition"
"moment2jacobi2"
"primintegrate"
"var2StepsDefault"
"critB"
"fortFormatTypeLines"
"rule"
"atom?"
"addPlot1Din3Dparametric"
"update"
"mapExpon"
"fsqrt"
"charlierC"
"has_op?"
"qaddColumns!"
"size?"
"removeConstantTerm"
"setfirst!"
"Omega"
"moment2jacobi"
"qequal?"
"algtower"
"getMax"
"rowEchelon"
"deriv"
"parts"
"lazyIntegrate"
"iiPolylog"
"semiDiscriminantEuclidean"
"isGreaterThan?"
"noKaratsuba"
"color"
"errorKind"
"semiResultantReduitEuclidean"
"xftestTrueAux"
"log10"
"putGraph"
"semiLastSubResultantEuclidean"
"iiBesselY"
"goodPoint"
"rotatey"
"weberE"
"replace"
"genericRightTrace"
"shiftRoots"
"heapSort"
"overbar"
"minimalPolynomial"
"meshPar2Var"
"rangePascalTriangle"
"toCayleyGraph"
"halfExtendedSubResultantGcd1"
"erf"
"doubleFloatFormat"
"traverse"
"primextint"
"setOfMinN"
"removeSquaresIfCan"
"kummerM"
"vertSplit"
"univcase"
"aQuadratic"
"OMputSymbol"
"kelvinBer"
"alg_split_root0"
"commonDenominator"
"dimension"
"sample"
"close!"
"qsetelt!"
"minIndex"
"setImagSteps"
"makeSystem"
"toScale"
"regularRepresentation"
"altsupersub"
"nodeToNode"
"prepareSubResAlgo"
"VSUPS_to_VPA"
"Theta"
"refactorIndexes"
"radicalSimplify"
"*"
"unitNormalize"
"rsimp"
"tubePointsDefault"
"weight"
"remainder!"
"next_sousResultant2"
"weierstrassPPrime0"
"wrregime"
"orthonormalBasis"
"character?"
"makeFR"
"r2m"
"OMlistSymbols"
"divisorCascade"
"formatStep"
"rightMinimalPolynomial"
"logextint"
"determinant"
"mainMonomial"
"nodeToArrow"
"merge!"
"factorPolynomial"
"odd_partitions"
"lagrange"
"unrankImproperPartitions0"
"kummerU"
"supRittWu?"
"setClipValue"
"rootKerSimp"
"generator"
"largest"
"mathieu12"
"infix?"
"iiacsch"
"leftExtendedGcd"
"HP_solve_P"
"extendedLLL"
"removeSuperfluousQuasiComponents"
"printInfo!"
"zeroSquareMatrix"
"iitan"
"alg_split_roots"
"internalSubQuasiComponent?"
"addPlot2Din3D"
"OMgetEndError"
"prologue"
"double"
"eval_with_timeout"
"mutable?"
"difference"
"logpart"
"setClosed"
"ruleset"
"weierstrassHalfPeriods"
"setPrologue!"
"tube"
"one?"
"solveLinearlyOverQ"
"makeDisjoint"
"ShiftAction"
"do_liou"
"clearTheSymbolTable"
"jacobiCn"
"torusSurface"
"collectQuasiMonic"
"acscIfCan"
"iicoth"
"mapUnivariate"
"possiblyInfinite?"
"isList"
"rur"
"save"
"depth"
"csolve_rf"
"sec"
"listLoops"
"monomial"
"addSceneDef"
"addSceneClip"
"laplacian"
"OMputString"
"setchildren!"
"assert"
"arrowsFromArrow"
"mainVariable?"
"testf2"
"maxdeg"
"Pr"
"makeSeries"
"do_quo"
"modpreduction"
"base"
"lastSubResultantEuclidean"
"subdiagramSvg"
"completeEval"
"fortranCarriageReturn"
"infiniteProduct"
"minRowIndex"
"numberOfMonomials"
"showAll?"
"opposite?"
"cup"
"root"
"transcendentalDecompose"
"numIndVar"
"fractionPart"
"inRadical?"
"matrixGcd"
"VSUPPI_to_VPA"
"rightCharacteristicPolynomial"
"posetP6"
"hdmpToDmp"
"rightNorm"
"variableOf"
"normalDenom"
"counit"
"generic?"
"symmetricPower"
"frst"
"UTS2UP"
"logGamma"
"create"
"show"
"AND"
"singleFace"
"nullary"
"palgRDE0"
"coChain"
"testTrue"
"stosePrepareSubResAlgo"
"OMgetAtp"
"topologicalSort"
"generic"
"toseInvertible?"
"resultantEuclidean"
"get_used_intrinsics"
"antiCommutator"
"smith"
"symmetricTensors"
"bernoulli"
"setScreenResolution3D"
"moment2booleanCumulant"
"mapmult"
"usingTable?"
"numberOfComputedEntries"
"lambertW"
"one"
"posetM5"
"graphs"
"solveLinearPolynomialEquationByRecursion"
"minPrecedence"
"laplacianMatrix"
"addSceneIFS"
"multiplyColumn!"
"toseInvertibleSet"
"checkForZero"
"tracePowMod"
"statement2Fortran"
"rightTrace"
"arrayStack"
"guessBinRat"
"isNodeBranch?"
"invertMIN"
"minusInfinity"
"addPlot1Din2Dparametric"
"pointColor"
"coerceListOfPairs"
"stoseInternalLastSubResultant"
"toPermutation"
"DiffAction"
"generalTwoFactor"
"innerint"
"yCoord"
"createMultiplicationTable"
"points"
"getName"
"hasPredicate?"
"get_variables"
"get_char"
"replaceKthElement"
"bumptab1"
"multiplyExponents"
"containsPoint?"
"acsch"
"specialise"
"svec"
"integralMatrixAtInfinity"
"eigenMatrix"
"interval"
"divide!"
"iroot"
"compBound"
"maxrank"
"convergents"
"undirectedGraph"
"outerProduct"
"Not"
"mrv_limit"
"llprop"
"lie"
"complex_curve"
"product"
"green"
"routeNodeWeight"
"rowEchelonLocal"
"zeroSetSplit"
"normalALS"
"moment2monotoneCumulant"
"iiHypergeometricF"
"any?"
"gnuDraw"
"order"
"insertBottom!"
"exp"
"RF2UTS"
"complex_roots"
"integrate_sols"
"airyBiPrime"
"tanIfCan"
"viewPosDefault"
"init"
"rightRegularRepresentation"
"false"
"ncols"
"viewport2D"
"printStatement"
"ellipticK"
"leadingSupport"
"separate_factors"
"addSceneBox"
"roughSubIdeal?"
"matrixDimensions"
"purge!"
"terms"
"OMputInteger"
"objectToIndex"
"factorsOfDegree"
"apply_taylor"
"belong?"
"LLF_to_LPA"
"minPol"
"packageCall"
"powmod"
"horizSplit"
"pair?"
"diracDelta"
"taylorQuoByVar"
"inDegree"
"danilewski"
"argument"
"checkOptions"
"xftestComplexEqualsAux"
"draw"
"multiplyMIN"
"asimpson"
"normalize"
"allDegrees"
"region"
"removeZero"
"lcz"
"SFunction"
"sqfrFactor"
"certainlySubVariety?"
"ground?"
"setMaxPoints3D"
"laurentRep"
"polar"
"substHP"
"prefixRagits"
"reducedSystem"
"groebgen"
"VSUPI_to_VPA"
"setColumn!"
"qsetfirst!"
"rewriteSetWithReduction"
"su_irreducible?"
"pToHdmp"
"perfectSqrt"
"addCube"
"trivialIdeal?"
"algDsolve"
"clipPointsDefault"
"script"
"objects"
"slash"
"errorInfo"
"prefix?"
"posetL7"
"getGraph"
"subResultantChain"
"coerce_Q"
"stream"
"formalDiff2"
"enterPointData"
"tensor"
"splitNodeOf!"
"LLL"
"constantRight"
"selectAndPolynomials"
"iiAiryBiPrime"
"atType"
"listOfTerms"
"quasiMonicPolynomials"
"back"
"setMult!"
"namedBranch"
"mfactor"
"cTanh"
"mapGen"
"mkPrim"
"addMIN"
"times"
"coerceL"
"groebner"
"newline"
"cycleOpen"
"createPrimitiveElement"
"safetyMargin"
"basisOfRightNucloid"
"primeFrobenius"
"sin"
"rightScalarTimes!"
"quasiMonic?"
"tubeRadius"
"reducedQPowers"
"tanNa"
"binaryFunction"
"pivot"
"getBoundValue"
"exQuo"
"projection"
"internalDecompose"
"bitTruth"
"reduceLODE"
"orderDim"
"bitCoef"
"charthRoot"
"Epsilon"
"complexLimit"
"lhs"
"mindeg"
"exp_lower_bound"
"pa_to_sup"
"pushuconst"
"true"
"incXfFail"
"asinIfCan"
"Omicron"
"discriminant"
"zRange"
"factors"
"lowerSet"
"cot2tan"
"sum"
"incLibraryError"
"symbolTable"
"incFail"
"rightAlternative?"
"varselect"
"cons"
"lowerPolynomial"
"cardinality"
"currentSubProgram"
"showFortranOutputStack"
"size"
"updatD"
"cubicalFacet"
"nullary?"
"normalizeDIAG!"
"rightOne"
"infinityNorm"
"matrix"
"readIfCan!"
"imaginary"
"lambert_inverse_series"
"nu"
"unravel"
"firstUncouplingMatrix"
"exponential1"
"powers"
"partialNumerators"
"setSimpMode"
"coeffs1"
"leadingMonomial"
"Pi"
"rationalPoints"
"equal?"
"resetNew"
"makeCell"
"basisOfMiddleNucleus"
"qrowIndices"
"useEisensteinCriterion"
"rowEchLocal"
"multinomial"
"Shi"
"Somos"
"testsc"
"compactFraction"
"trigs"
"ran"
"assign"
"evenlambert"
"more?"
"singleFactorBound"
"update!"
"nullity"
"palgRDE"
"subordinationConvolution"
"mainContent"
"quadraticForm"
"retract_Q"
"outputFixed"
"submod"
"status"
"addVertex2"
"element?"
"pToDmp"
"library"
"number?"
"posetO6"
"leadingDer"
"finitePoset"
"rewriteIdealWithHeadRemainder"
"delay"
"search"
"log1"
"genericLeftDiscriminant"
"incPass"
"solveLinearPolynomialEquationByFractions"
"moments"
"ellipticCylindrical"
"STransform"
"pushucoef"
"subMatrix"
"interpretString"
"id_map"
"symbolIfCan"
"inverse_cyclotomic"
"toPoint"
"iiBeta"
"displayKind"
"validate"
"outputFloating"
"divisors"
"reshape"
"dot"
"factorizationEquations"
"eq?"
"LLFPI_to_LPA"
"extended_gcd"
"LyndonWordsList"
"basisOfCenter"
"rCoord"
"getMultiplicationTable"
"iitanh"
"homologyGroup"
"distdfact"
"iiatan"
"increasePrecision"
"whatInfinity"
"iota"
"domainOf"
"unary?"
"complex"
"removeRowsColumns"
"fortranDouble"
"maxPower"
"singular?"
"numberOfDivisors"
"every?"
"computeBasis"
"acoshIfCan"
"expt"
"gcdcofact"
"createZechTable"
"booleanCumulants"
"nthExpon"
"cartesianPower"
"pencil"
"subSylvesterMatrix"
"row_operation_base"
"cosIfCan"
"knownHandler?"
"constantIfCan"
"monotoneConvolution"
"splitConstant"
"select!"
"consnewpol"
"leftUnit"
"totalLex"
"endOfFile?"
"xi"
"landen2"
"output"
"conditionsForIdempotents"
"abs"
"multifunctionGraph"
"SturmHabichtCoefficients"
"pretendOfType"
"integral?"
"operator"
"Hausdorff"
"lazyVariations"
"normalForm"
"partitions"
"oddintegers"
"makeYoungTableau"
"clip"
"aLinear"
"F2FG"
"bombieriNorm"
"viewWriteDefault"
"schwerpunkt"
"+"
"do_risch_DE"
"resultant"
"resultantSet"
"popFortranOutputStack"
"moment"
"leaf?"
"quotedOperators"
"bandedJacobian"
"minPoints3D"
"random_poly"
"copy_poly"
"relerror"
"alpha"
"maxShift"
"get_fort_indent"
">"
"sqrt"
"ratDsolve"
"compound"
"physicalLength!"
"linear"
"iipolygamma"
"match?"
"integers"
"makeSketch"
"discreteLog"
"myDegree"
"debug"
"meijerG"
"padicallyExpand"
"rotatex"
"lieAlgebra?"
"addRowsColumns!"
"inBounds?"
"identitySquareMatrix"
"unpack_poly"
"addPlot1Din2D"
"numberOfFactors"
"testcx"
"createSceneArrows"
"qswapRows!"
"guessPade"
"isFreeNode?"
"constantLeft"
"enableAlternativeOutput"
"filterWhile"
"pointColorPalette"
"~"
"addMatch"
"setProperties"
"toggleDebugOutput"
"rk4qc"
"standardBasisOfCyclicSubmodule"
"realLiouvillian"
"ode2"
"coth"
"pdct"
"isDirectSuccessor?"
"toseLastSubResultant"
"external?"
"gcdPolynomial"
"genus"
"makeFloatFunction"
"bracket"
"parse_integer"
"rationalize_ir"
"inspect"
"vectorise"
"contractSolve"
"e"
"antiAssociative?"
"setArr"
"dU"
"thetaCoord"
"maxPoints3D"
"viewDefaults"
"startTableGcd!"
"useSingleFactorBound?"
"degreeSubResultant"
"screenCoordZ"
"spanningForestArrow"
"cot"
"transcendenceDegree"
"lerchPhi"
"hasSolution?"
"leftScalarTimes!"
"powerset"
"structuralConstants"
"shiftLeft"
"univariatePolynomial"
"distributionByJacobiParameters"
"quote"
"theMap"
"weierstrassZeta"
"outputArgs"
"landen"
"leftRegularRepresentation"
"randomLC"
"uniform"
"leftExactQuotient"
"variablesOf"
"listOfLists"
"complexEigenvalues"
"stoseInvertible?_sqfreg"
"optpair"
"mathieu24"
"subPencil"
"biRank"
"OMreceive"
"lift"
"getVert"
"plot"
"reduceBasis0"
"mod_exp"
"classicalConvolution"
"parseIL"
"resize"
"symbol"
"janko2"
"lfunc"
"Y"
"regular?"
"mkIntegral"
"jacobiParameters"
"laguerreL"
"extendedCoords"
"maxrow"
"coHeight"
"multiplicative?"
"coord"
"homology0"
"distinct_partition"
"zeroVector"
"spanningTreeArrow"
"totalDifferential"
"ScanRoman"
"stoseIntegralLastSubResultant"
"btwFact"
"dehomogenize"
"string"
"antisymmetric?"
"generalLambert"
"fortranLiteralLine"
"substitute"
"toVector"
"classicalCumulants"
"univariate?"
"separant"
"testAbsolutePrecision"
"refinementSolve"
"lllp"
"orientedFacetSigned"
"OMgetInteger"
"symmetricGroup"
"charpol"
"jordanAdmissible?"
"unitNormal"
"OMUnknownCD?"
"morphism"
"m2r"
"powerSum"
"ratDenom"
"collectUnder"
"debug3D"
"solveid"
"find_relation"
"squareFreePolynomial"
"rischNormalize"
"OMParseError?"
"numFunEvals3D"
"deductions"
"OMputBind"
"fort_format_types"
"basisOfLeftNucleus"
"say"
"curveColor"
"nullBoundary"
"invmultisect"
"initTable!"
"curve"
"cAcos"
"approximants"
"modularInvariantJ"
"credPol"
"lepol"
"perpendicular"
"grade"
"parabolic"
"triangularSystems"
"wordInGenerators"
"dAndcExp"
"leviCivitaSymbol"
"subdivide"
"chebyshevU"
"isBasis?"
"bsolve"
"bits"
"secIfCan"
"findPoint"
"OMputEndBVar"
"alphanumeric"
"ordinalMul"
"iisinh"
"internalInfRittWu?"
"mindegTerm"
"getIndexesSigned"
"Is"
"primitive?"
"kelvinBei"
"showArrayValues"
"createRandomElement"
"squareFree"
"legendreQ"
"fundamentalGroup"
"forLoop"
"transformationMatrices"
"appendPoint"
"error"
"stop"
"leftTrim"
"musserTrials"
"createMultiplicationMatrix"
"indentFortLevel"
"makeViewport2D"
"outputVRML"
"mapUnivariateIfCan"
"column"
"getCurve"
"setsubPencil!"
"weierstrassInvariants"
"testln"
"SturmHabicht"
"freeMultiplicativeConvolution"
"booleanCumulant2moment"
"kroneckerSum"
"columns"
"linearDependence"
"getDialect"
"minordet"
"OMreadFile"
"totalfract"
"joinIfCan"
"extractProperty"
"latticeMeetOfJoins"
"option"
"knownInfBasis"
"classicalCumulant"
"OMgetEndBVar"
"fffg"
"purelyAlgebraic?"
"swapRowsColumns!"
"shrinkable"
"nrows"
"coefficients"
"purelyTranscendental?"
"seriesToOutputForm"
"dark"
"projectiveSpace"
"listBranches"
"rational"
"normalizeRHS!"
"homogeneous?"
"kleinBottle"
"eta"
"iiGamma"
"code"
"cos2sec"
"blankSeparate"
"LowTriBddDenomInv"
"mapBivariate"
"leftGcd"
"incXfPass"
"cosh"
"pack_exps0"
"pseudoRemainder"
"monicCompleteDecompose"
"exponenta"
"lexGroebner"
"upperCase"
"chebyshevT"
"testlc"
"nand"
"blockConcat"
"prod"
"showClipRegion"
"denom"
"do_with_error_env2"
"getMaxLeft"
"wreath"
"Pnan?"
"diagonal?"
"airyBi"
"pi"
"polynomial"
"reduced?"
"iiabs"
"removeRepeats!"
"OMgetObject"
"subresultants"
"leftMinimalPolynomial"
"toPermutationIfCan"
"mainMonomials"
"leftNorm"
"duplicates"
"hex"
"integrate"
"normal?"
"univariateSolve"
"polylog"
"primitiveMonomials"
"lazyGintegrate"
"indices"
"front"
"localReal?"
"meshPar1Var"
"graeffe"
"generalizedEigenvectors"
"epsilon"
"diagonalMatrix"
"karatsubaDivide"
"cAsech"
"addBadValue"
"bipolarCylindrical"
"leftCharacteristicPolynomial"
"totolex"
"OMgetString"
"createSceneArrow"
"gauge"
"cotIfCan"
"add_slots"
"decreasePrecision"
"clearCache"
"ellipticPi"
"hermite"
"max"
"setTex!"
"simpsono"
"mul_by_binomial"
"coth2trigh"
"coefficientSet"
"getIndexes"
"omError"
"karatsubaOnce"
"sort!"
"csolve_rmat"
"aromberg"
"relativeApprox"
"groebnerFactorize"
"quoted?"
"characteristicSet"
"linearize"
"sumSquares"
"extractSymbol"
"pr2dmp"
"mainValue"
"iiretractVar"
"normalElement"
"atom_to_string"
"li_int"
"ellipseBoundary"
"inGroundField?"
"exponents"
"FormatRoman"
"minShift"
"definingEquations"
"irreducibleRepresentation"
"mu"
"obj"
"tubeRadiusDefault"
"replaceDiffs"
"element"
"tryTwoFactor"
"lastSubResultantElseSplit"
"listRepresentation"
"cyclotomic_array"
"expintegrate"
"integrateIfCan"
"romberg"
"writeX3d"
"high"
"printSys"
"alphaHilbert"
"addPointLast"
"integralDerivationMatrix"
"maxSubst"
"monotoneCumulants"
"removeSinhSq"
"subscript"
"ratpart"
"carmichaelLambda"
"simplifyLog"
"outputGeneral"
"fractionalTerms"
"characteristic"
"setref"
"terminal"
"getNames"
"risch_de_ext"
"reindex"
"xform"
"returnTypeOf"
"derivativeOf?"
"euler"
"colinearity"
"lineColorDefault"
"decomposeFunc"
"rootSimp"
"setTransform!"
"setProperty"
"merge"
"in?"
"reset"
"rightPower"
"redpps"
"addVertex"
"disableDebugOutput"
"monicDivide"
"testModulus"
"upperSet"
"solid"
"stronglyReduced?"
"moebiusBand"
"connect"
"is?"
"changeBase"
"rightFactor"
"addObject!"
"imagk"
"acsc"
"lfintegrate"
"cyclePartition"
"binarySearch"
"reciprocalPolynomial"
"leastPower"
"setrest!"
"numberOfVariables"
"notelem"
"diagonalProduct"
"OMputApp"
"cAtan"
"F"
"systemCommand"
"OMReadError?"
"subTriSet?"
"fortranComplex"
"wordsForStrongGenerators"
"denomLODE"
"maximumExponent"
"semiSubResultantGcdEuclidean1"
"testlw"
"weierstrassZeta0"
"genericPosition"
"param_rde2"
"antipode"
"xRange"
"npcoef"
"groebnerIdeal"
"printInfo"
"blockSplit"
"OMsend"
"lexSmaller?"
"chvar"
"isTimes"
"hypergeometricF"
"applyRules"
"stirling2"
"particularSolutionOverConstants"
"writeSvg"
"key?"
"factorGroebnerBasis"
"iiperm"
"bivariate?"
"fractionFreeGauss!"
"atanh"
"~="
"factorList"
"complexZeros"
"conj"
"testlp"
">="
"prolong"
"X"
"testLibraryError"
"orbits"
"result"
"zero"
"contract"
"expandPower"
"posetN5"
"trunc"
"jacobiZeta"
"loopsNodes"
"addWarning"
"retractIfCan"
"option?"
"reduceBasisAtInfinity"
"semiDegreeSubResultantEuclidean"
"drawComplexVectorField"
"testpd"
"struveH"
"primPartElseUnitCanonical!"
"taylor"
"complexRoots"
"Ci"
"iiAiryAiPrime"
"closedCurve"
"link"
"externalList"
"setSimplifyDenomsFlag"
"setleft!"
"testEqualsAux"
"delete!"
"ramified?"
"xftestComplexEquals"
"point?"
"virtualDegree"
"isPointLeaf?"
"norm"
"length"
"leadingExponent"
"parametersOf"
"addSceneNamedPoints"
"removeChild!"
"basis"
"explogs2trigs"
"maxMixedDegree"
"viewDeltaYDefault"
"modulus"
"reopen!"
"critpOrder"
"qdiagonal?"
"constantToUnaryFunction"
"LUDecomp"
"union"
"rename"
"mpsode"
"variationOfParameters"
"eval1"
"scripted?"
"constant_subspace"
"semiIndiceSubResultantEuclidean"
"setMaxPoints"
"rootRadius"
"critT"
"cschIfCan"
"positivePower"
"left"
"headReduced?"
"logDependenceQ"
"stransform"
"completeHermite"
"lintgcd"
"associatorDependence"
"vconcat"
"substring?"
"dequeue!"
"stFuncN"
"epilogue"
"node"
"rewriteIdealWithRemainder"
"createArrows2Din2D"
"addSceneUse"
"sec2cos"
"OMgetBind"
"cAtanh"
"radicalSolve"
"iiasec"
"collectUpper"
"iiexp"
"movedPoints"
"cycleEntry"
"patternMatchTimes"
"getArr"
"entry?"
"setLabelValue"
"build"
"extractIfCan"
"tubePoints"
"typeList"
"withPredicates"
"radicalEigenvalues"
"isI?"
"mergeFactors"
"reverse"
"consRow!"
"getArrowIndex"
"setVariableOrder"
"acothIfCan"
"merge_exponents"
"mrv_set"
"HermiteIntegrate"
"cyclicGroup"
"approximate"
"map"
"OMUnknownSymbol?"
"sechIfCan"
"make_real_part_function"
"getCentre"
"tanAn"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
